## grr 0.0.5

=== Makefile ===
#############################################################################
# Makefile for building: build/grr
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Oct 26 17:17:39 2010
# Project:  grr.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile grr.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR="debian/grr/usr/share" -DPKGDATADIR="" -DQT_MAEMO5_LIB -DQT_WEBKIT_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtXml -I/targets/FREMANTLE_ARMEL/usr/include/QtWebKit -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -Ibuild
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lqjson -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtWebKit -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = build/

####### Files

SOURCES       = src/qtmain.cpp \
		src/googlereader.cpp \
		src/feedswindow.cpp \
		src/entrieswindow.cpp \
		src/contentwindow.cpp build/moc_googlereader.cpp \
		build/moc_feedswindow.cpp \
		build/moc_entrieswindow.cpp \
		build/moc_contentwindow.cpp \
		qrc_grr.cpp
OBJECTS       = build/qtmain.o \
		build/googlereader.o \
		build/feedswindow.o \
		build/entrieswindow.o \
		build/contentwindow.o \
		build/moc_googlereader.o \
		build/moc_feedswindow.o \
		build/moc_entrieswindow.o \
		build/moc_contentwindow.o \
		build/qrc_grr.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		grr.pro
QMAKE_TARGET  = grr
DESTDIR       = build/
TARGET        = build/grr

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	@$(CHK_DIR_EXISTS) build/ || $(MKDIR) build/ 
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: grr.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtWebKit.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile grr.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/debug.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtWebKit.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile grr.pro

dist: 
	@$(CHK_DIR_EXISTS) build/grr1.0.0 || $(MKDIR) build/grr1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) build/grr1.0.0/ && $(COPY_FILE) --parents src/googlereader.h src/feedswindow.h src/entrieswindow.h src/contentwindow.h build/grr1.0.0/ && $(COPY_FILE) --parents src/grr.qrc build/grr1.0.0/ && $(COPY_FILE) --parents src/qtmain.cpp src/googlereader.cpp src/feedswindow.cpp src/entrieswindow.cpp src/contentwindow.cpp build/grr1.0.0/ && (cd `dirname build/grr1.0.0` && $(TAR) grr1.0.0.tar grr1.0.0 && $(COMPRESS) grr1.0.0.tar) && $(MOVE) `dirname build/grr1.0.0`/grr1.0.0.tar.gz . && $(DEL_FILE) -r build/grr1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


debian-all: debian-src debian-bin

debian-src:
	dpkg-buildpackage -rfakeroot -sa -S

debian-bin:
	dpkg-buildpackage -b -rfakeroot -uc -d

install:

compiler_clean:
	-$(DEL_FILE) $(TARGET)

check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: build/moc_googlereader.cpp build/moc_feedswindow.cpp build/moc_entrieswindow.cpp build/moc_contentwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) build/moc_googlereader.cpp build/moc_feedswindow.cpp build/moc_entrieswindow.cpp build/moc_contentwindow.cpp
build/moc_googlereader.cpp: src/googlereader.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/googlereader.h -o build/moc_googlereader.cpp

build/moc_feedswindow.cpp: src/googlereader.h \
		src/feedswindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/feedswindow.h -o build/moc_feedswindow.cpp

build/moc_entrieswindow.cpp: src/googlereader.h \
		src/contentwindow.h \
		src/entrieswindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/entrieswindow.h -o build/moc_entrieswindow.cpp

build/moc_contentwindow.cpp: src/googlereader.h \
		src/contentwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/contentwindow.h -o build/moc_contentwindow.cpp

compiler_rcc_make_all: qrc_grr.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_grr.cpp
qrc_grr.cpp: src/grr.qrc \
		src/images/star-1.png \
		src/images/shared-1.png
	/usr/bin/rcc -name grr src/grr.qrc -o qrc_grr.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all: build/contentwindow.moc
compiler_moc_source_clean:
	-$(DEL_FILE) build/contentwindow.moc
build/contentwindow.moc: src/contentwindow.h \
		src/googlereader.h \
		src/contentwindow.cpp
	/usr/bin/moc $(DEFINES) $(INCPATH) src/contentwindow.cpp -o build/contentwindow.moc

compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_rcc_clean compiler_moc_source_clean 

####### Compile

build/qtmain.o: src/qtmain.cpp src/feedswindow.h \
		src/googlereader.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/qtmain.o src/qtmain.cpp

build/googlereader.o: src/googlereader.cpp src/googlereader.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/googlereader.o src/googlereader.cpp

build/feedswindow.o: src/feedswindow.cpp src/feedswindow.h \
		src/googlereader.h \
		src/entrieswindow.h \
		src/contentwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/feedswindow.o src/feedswindow.cpp

build/entrieswindow.o: src/entrieswindow.cpp src/entrieswindow.h \
		src/googlereader.h \
		src/contentwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/entrieswindow.o src/entrieswindow.cpp

build/contentwindow.o: src/contentwindow.cpp src/contentwindow.h \
		src/googlereader.h \
		build/contentwindow.moc
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/contentwindow.o src/contentwindow.cpp

build/moc_googlereader.o: build/moc_googlereader.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_googlereader.o build/moc_googlereader.cpp

build/moc_feedswindow.o: build/moc_feedswindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_feedswindow.o build/moc_feedswindow.cpp

build/moc_entrieswindow.o: build/moc_entrieswindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_entrieswindow.o build/moc_entrieswindow.cpp

build/moc_contentwindow.o: build/moc_contentwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o build/moc_contentwindow.o build/moc_contentwindow.cpp

build/qrc_grr.o: qrc_grr.cpp
