=== debian/changelog ===
grr (0.0.5) unstable; urgency=low

  * Fixed background color for PR1.3

 -- Jan Dumon <jan@crossbar.net>  Tue, 26 October 2010 17:52:07 +0100
