=== debian/control ===
Source: grr
Section: user/network
Priority: optional
Maintainer: Jan Dumon <jan@crossbar.net>
Build-Depends: debhelper (>= 4.0.0), libqt4-dev (>= 4.7.0~git20100909-0maemo1+0m5), libgconf2-dev (>= 2.13.5), libx11-dev, libqjson-dev (>= 0.7.1-4)
Standards-Version: 3.6.0

Package: grr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grr is a simple application for accessing Google Reader.
XSBC-Bugtracker: http://garage.maemo.org/projects/grr
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAABuugAAbroB1t6xFwAAAAd0SU1FB9oDARUfFToHA7IAAAylSURBVGje
 tZp5cBTXncc/73X33BppEBKHJBAgYSMhjmwAOdjY4KyBxI4PyGZtwmKyXqcql3drs0eSxVWxXcku
 Wa9DEsfrTdaxccpbTqBCrR0DPhInAYMxZgEJSSDEIYHuAzSS5urut3/0zDADMjqQu+r90TPT7/2+
 v9/3d/bAGK51T5bzcV/rnxjbGWK0m+54vDF9v+Kx4CRd070TJbRC2Z1dfb0nXiYGsO6JMnY+fnpi
 AKx/spwdWxzhP/ud4r8O5eaty88vnGoYLpeYAOEFYNnKHhgMD3R2tR8ZGhp4eu/WzrPrnyxHKdiZ
 obgxA0gJf8+WGUU+r2935c0LK4KBoNbT10MiFkdNkAWklOQEcvD5fKqhsU61d1785q7vnnsmRdud
 WxrHB+CzW4rQpVEyeVLBbytvWlDV1d2lenq6hZQSIcSE8V4phVIKwzDU7Flz6OzpEKfPnPynHVsa
 t44I/iMd9olyfvvkRfKCoe/OmlFW1XKhRfX19QpN07JgC4RzLwVqnAtNInSNhLJEw+mTwusLUDqr
 /Dt3f2/2JwEOzqsanwU+/9Tc2UVTi5ty/Ll093QrQEip4dJdxBJRIrEBpNuNMAxy+hK4h+wJsYim
 aSoUComWjuZfbHuq5kupzw/Mq+KW+pqs3+oj7LUhL28Sfb19abDTQqV89e6t5AUKiA8OcPz5HxD9
 9e/JmV6OzMlByAmhllCtStnhyZs3LMt5wA4PPA38sLruePjgvCpQiuqG2lEBWOL1+GiPtWdwXqF0
 jcGaWs7/9D/x5eYx+aGHERcuwOXLKDUxVkBIISYXKLXq9tzoxdYnhg5/uOmAZW2qrq/Zn0mpkQDk
 pJxMSolSCuFy0X/gIOFfvYGnsgL9RB38Zhe2UhPq2AC2UkJ88AGekmJl3LlqTtjne/29SOSu6vqa
 Dw7Mm88t9bUjAnCUkSFXoqeH1r2vUrhiNdrOXRCLoSY4KmU5qFLQ1i60S5dU7n335sXPnt1B85mZ
 t9TXXj8KDZcvEaDVnydQVon2zrsQi4EQCCGQgQDS70f6vAi3G6HrqRjpLLKXUmp0eUQIEAI1OCTE
 ewdV8PPri/YXFv0NwMGb519rAe+al4ns2ehEAxm3Y3GNoagXISRCgTsWJDKgEe0MA16wFUiNGc+/
 gIrFsPr7Mbu6MVsuEGs6Q/z8eczWNpSZSAZdRQCTPBEngcRSItvEH4VD0+BUo3CvWC61aVM/Q+fF
 n1U31F4njFa/cteMWY0vlE6bUmQmLCfeo/DHNPzSB5FoUpvO5Z4zJ2lzAdKxCkJghcOYHZ0o00xb
 RMUSBC/38heiicVaHzGljQYDKpGAlbfT9/6h/Z2/2bFyLSSyLOBZvZ1ozPYGfNqLC8s898+cvkzv
 jUmitkyLGgOiw+1uZVAtkxyGF4pnZmROhU9TxDSTbzXdzJq2o/ytVjsqEEIIVCSC8Hg0FxikAKRo
 E0soV0HItfMTN+WsVX6fOt4nPw7fpAfQhEHZXBdvBZfT1+hhCx9iI1BJW4+6jsq8ceniBwvKAmvj
 Pr9qG5RCCpXc0lnSYceELFtB4yWNogIvdeULecWajQs76fBjBBDZsxGWv1A+u8j7qD/kpXvIUbwQ
 AikEUdMmHDUZiJpE4hamZaPUjdWiQigk0ByWFEz2sS80l3bbw1gtfsUHNPlARanXODOgOxoXAing
 tW8uoyjkpX/I5EzXIMea+9l3socjZy9hqSvVZIqjY4nyQjhO3RrRmTY1n8a+IMtk9/gAuD2yUnfr
 Mj4E+jD1TNCns2hmLotm5rLpthJsW/FmTRevH22n7mKYjssxNAlyjCoUQpCwFYNuP5c9QYTZPaY+
 I+0DHpcIJCwxKiU6pYVgzcJCfrJpAT/ZtIBHV5YS9OhEE9a46BW1FIH7PofMCY7peZmRtsVw1bWW
 YY1U9kyhTB1UUZTD1+6axS+/8mesnFeAZY/DPywbV9kcCv7x71HRyKitIEcoHnjjaAfv1HZxsnWA
 wbhFLGGlBRRCpLspKaC0wMdzX1rAl+8sRROM3RKmiWfRQnLXPYCKx0f1/HWLOdtW/Ntrp7Fsha0U
 HkOjqiRIdVmIZXNCzCsKEPK7Mkoe58Cv3zWb+cU5PLWrkY7LUXRNjglH6IsbGHr/EGZX94hlxog7
 a1Lg0iV+t46hCU5cDPP8787xje01fP2lGl5570JWxZqyysqKAp7eUMm0kGfMlhABP8F778mi6bgA
 CCFYvaCQVZUFFE/yEDcVyla4dEnCsqlp6Wfr66dZv+0DWnsjaeFTPrJoZi5bH6xE18YemXxLlmBM
 m3pjFJICvn1vOQU5bqcXsGzeOdHNjkOtnGob4NJQApTiZNsAq7ceZOuDlaxdWJjl9Itn5vLkunn8
 86t1ycp4dGCM4iLc5WWYHZ03RqG4aaeFMTTJmgWF/PyRRTy3eQHrlkzH69JQygH7rVfreOEPzenf
 pyzymcVTeOSOmcTMkTJ4dnTzr7zjxn0g06yZm1cWB9ly/1y2bayiKOTGVmArxba9Z9i+ryUtfEqo
 h28vYdmc0PVDbPKM1Fm+pUtAN64LWjLOywmdgmVlIXY8toSSSd5k46X43q5T7DvZmxTECbNBr8HG
 W0vwufXhBRKCRHMzWFZ2g1VVec1nowZgK/jCjw5z/zOH+Jdf1fNWTRcd/bFrckCO12DX3y2lfKof
 y1a4Dck//M8J2i5Fszh/x7x8KooCw/uBlERP1DtNS2aPsmgharwAlFL0R0wa2wfYebiNr710nEd+
 dpT/+t05TEtl0cplSP79ofkUJS0xFDPZtucMpmWnweqa5AvVRcNaQEhJvKkJrOxSxD23fPwWEEIg
 pUDXJG5d4jEkzd0Rfvr2OTY8+yHhSCJLm7MLfWy+vQSX4Wz7x4Yeai+Es3i9duEU8vwG9tUghMDs
 6XE6row9jeIiVJbfqLH5QIomApDSKYGVUjS0hXno2SNcGswG8ZfVxZRO9gHQN5jgjWMd6f4hpdn1
 S6ano9tVh2H29mYn0tzcrDoM3YUyTaXAHhWFhBCUTQ3wxeUlPLqylOqySRjJ0uBc9xDff62RuJkt
 4Ff+vJS4pTA0we5jnUTiDo1SQO/75DRMS11DJaHpROsbiNbXEz1R56z6BoTbKVeEZcH0qVjtHeFP
 J1tzfSQKVZUEeWbjfCYHXOn66Jk9Tfxy/wWwFbuPdXDP4incelN++rlVFQUUhTx0XI7R2hvlaPNl
 bkt+r5SiJN9LSb6X7nCczCQtPG76XtwOUsuWwzDAtqEgXyWEVGZT0wFnLlQ1kg/A5hUlaeFTfcA3
 Vs/BozuHWJbKSl4prd69eAoJ08alC96s6bpm74Uzc4fPCQkTOxbLWkIphG3D2rUM/HqHZXb3/DiV
 9+RIo705U/zZYw3lUCMUMFCArgn+UN9DTzieRZNVFQUkLCfyfHj2UhYlAcoLfdgfkdRExtxfABiG
 UituY+DI/4lYw6nHVsQHew7Mq6K6viYbwNXDPgU0tA1kO7MQRBMWfYMJUo2/pgnerc/uZWcVenEZ
 EingfPfQNT3z9JCXa+T3eiGYA8EgBIOIwkJFRQVm9VIx0N0dG3zzrcc/dfbUcwdvnp9+T5D2gYRF
 TJeozMGMUvDiH1tYOjtEyG+kz/mP3U1E41ZaIE0KTiWBpmUxNCYHXFweSmDZCtNSWVXp5BxXZihV
 um0JOz9ENM+prRSg4gmRaG/DPHHi7cTZs/96pL7mnaunzWkAg0NWk25bSghEZiFWd6Gf9dsOcc8n
 ppLrM3i7tovalv4sjepScLyln12H24gnRxVx03bsKZzvt/+pmRyfkR77NLUPYmjOGZpEeEhEjhw+
 9+Ol0YMNdnJeAXQh5X67r++SMAz11eTrpuqMtzRXoNz6i+VLqoLvTpqep7UOSpEarSTn9CRMhcKp
 SLVhphaWrbJiuwDcxpWxu9PsX9so2QqK/Sat5y/VHWtwf5p9n2u7eu+rhR4+ke3bvL+hOfJ7txkV
 fiOVulSyLxC4DYnH0IYVPiWQ16Wll8elZXHeY2hZ3xuaxFKQ77GVjEZoaI7873DCAx8pfBqAZ/V2
 h0ZR68EjDf0d04yY8BtKWUqkx/uOE3OD68oeNjDFZ6uAFRX7j/cfiTUMbknNacf1VwPP6peJ7t2I
 WPXSrCkh481PVQXLErqLnqgznZ6YvxRcmU4XeC36+yK8XzfwJ9tWdwzu3mh7Vm8nuvevxv9fifQG
 S/87iF/79txiz52FIVeB2xCeiRpS2woVidlDF7rjF1s6Yq/y7sPPZipwXK+hst/QbCeyJ6mFRT8P
 4pMzEMIHTBgGlArTlThL45djWYqbqMu7ZnvaLz7Oy7vm5Rs+5/8BeroT+B5ohiMAAAAASUVORK5C
 YII=
