## grr 0.9

=== DESCRIPTION ===
Package: grr
Title: Alternate Implementations of Base R Functions
Version: 0.9
Author: Craig Varrichio <canthony427@gmail.com>
Maintainer: Craig Varrichio <canthony427@gmail.com>
Description: Alternate implementations of some base R functions, including sort, order, and match.  Functions are faster and/or have been otherwise augmented.
Depends: R (>= 3.0.0)
License: GPL-3
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-01-19 16:55:00 UTC; Craig_Varrichio
Repository: CRAN
Date/Publication: 2016-01-19 23:47:40
