## grr 0.9.2

=== DESCRIPTION ===
Package: grr
Title: Alternative Implementations of Base R Functions
Version: 0.9.2
Author: Craig Varrichio <canthony427@gmail.com>
Maintainer: Craig Varrichio <canthony427@gmail.com>
Description: Alternative implementations of some base R functions, including sort, order, and match.  Functions are simplified but can be faster or have other advantages.
Depends: R (>= 3.0.0)
License: GPL-3
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-02-29 20:11:24 UTC; Craig_Varrichio
Repository: CRAN
Date/Publication: 2016-02-29 23:16:11
