## grr 1.9.7e~dfsg1

=== debian/changelog ===
grr (1.9.7e~dfsg1-2) unstable; urgency=low

  * added a script to manage /etc/grr/connect.inc.php during the purge process
    Closes: #716836

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jul 2013 15:56:38 +0200

grr (1.9.7e~dfsg1-1) unstable; urgency=low

  * Initial release (Closes: #706009)
  * apllied a patch to use utf8 as a standard encoding
  * created debian/getsource.sh and debian/watch to get newest sources,
    and strip out unnecessary third party files.
  * refined the d/copyright file, thanks to Luca Falavigna

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 22 Apr 2013 17:53:49 +0200
