=== debian/control ===
Source: grr
Section: web
Priority: extra
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://grr.mutualibre.org/

Package: grr
Architecture: all
Depends: ${misc:Depends}, debconf, dbconfig-common,
 ckeditor, libjs-prototype, libphp-phpmailer
Description: web-based resource reservation system
 GRR is designed to manage the shared usage of physical resources
 among a community of users. Resources may be rooms, vehicles,
 beamers, etc.
 .
 GRR allows you to manage fine-grained reservation rights to shared resources,
 enventually divided into separate domains.
