## grr 2.2~dfsg2

=== debian/changelog ===
grr (2.2~dfsg2-1) unstable; urgency=medium

  * removed the directory grr/ckeditor/ from the source package, it was
    already replaced by a symlink in the binary package and it contains
    a sourceless flash file. Closes:  #736790

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 10 Feb 2014 07:44:52 +0100

grr (2.2~dfsg1-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * restored the dependency on ckeditor, which will probably depend on yui3
    shortly.
  * added a depedency on libjs-jquery-mousewheel
  * updated the translation to UTF8
  * updated Standards-Version to 3.9.5
  * updated Makefile

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2014 17:24:22 +0100

grr (1.9.7e~dfsg1-3) unstable; urgency=medium

  * replaced the dependency on ckeditor by a dependency on fckeditor.
    Closes: #734200

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Jan 2014 22:20:12 +0100
