=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://grr.mutualibre.org/
 
 Package: grr
 Architecture: all
 Depends: ${misc:Depends}, debconf, dbconfig-common,
- ckeditor, libjs-prototype, libphp-phpmailer
+ fckeditor, ckeditor, libjs-prototype, libphp-phpmailer,
+ libjs-jquery-mousewheel
 Description: web-based resource reservation system
  GRR is designed to manage the shared usage of physical resources
  among a community of users. Resources may be rooms, vehicles,
