=== debian/watch ===
version=3

opts="versionmangle=s/(\d)(\d)(.*)/$1.$2.$3~dfsg1/" \
  https://adullact.net/frs/?group_id=268 /frs/download.php/.*/grr(.*).zip
