## grr 3.1.0.2%2Bdfsg

=== vagrant/Makefile ===
# Makefile for building GRR linux clients in vagrant VMs

all:
	screen -c buildandrepack_screenrc

templates:
	screen -c build_screenrc

vmclean:
	screen -c reprovision_screenrc

windows_templates:
	./build_templates.sh windows_7_64

centos_5.11_32:
	./build_and_repack.sh centos_5.11_32

centos_5.11_64:
	./build_and_repack.sh centos_5.11_64

ubuntu_lucid32:
	./build_and_repack.sh ubuntu_lucid32

ubuntu_lucid64:
	./build_and_repack.sh ubuntu_lucid64

OS_X_10.8.5:
	./build_and_repack.sh OS_X_10.8.5

windows_7_64:
	./build_and_repack.sh windows_7_64
