=== debian/changelog ===
grr (3.1.0.2+dfsg-5) unstable; urgency=medium

  [ Sascha Steinbiss ]
  * Configure test installation before running autopkgtest.
  * set testing Django secret key

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * Modify debian/watch so that release candidates are found
  * Update Makefile.nanny: Fix static build, strip binaries
  * Turn Depends for client template package into Suggests
    (Closes: #884350)
  * Build Windows "nanny" programs from source, using MinGW
  * update-grr-client-templates: Do not download nanny binaries
  * Refuse to be installed with "current" client template packages thata
    include nanny binaries
  * Copy forensic-artifacts definitions into grr-server package, set
    Buil-tUsing header

 -- Hilko Bengen <bengen@debian.org>  Sat, 28 Apr 2018 21:58:09 +0200

grr (3.1.0.2+dfsg-4) unstable; urgency=medium

  * Fix tests with newer artifacts version.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 12 Aug 2017 15:06:57 -0400

grr (3.1.0.2+dfsg-3) unstable; urgency=medium

  [ Sascha Steinbiss ]
  * Add debconf-based reminder to run grr_config_updater.
  * Drop privileges when running grr_config_updater as root.
  * Drop dependency on prelink (Closes: #863295)
  * Adjust artifact names to match most recent version.

  [ Hilko Bengen ]
  * Add grr-client-templates-installer package
  * Add patch to correctly display client_rate (upstream issue #471)
  * Simplify install target; do not let dh_python2 delete empty
    directories for no good reason
  * systemd services: Add LimitNOFILE setting
  * Fix documentation, regression test data

 -- Hilko Bengen <bengen@debian.org>  Tue, 20 Jun 2017 13:10:31 +0200

grr (3.1.0.2+dfsg-2) unstable; urgency=medium

  * Use correct runtime dependency on python-fusepy instead of python-fuse.
    These are not API compatible and not tested at build time.
  * Do not compress contents of test_data directory.
  * Depend on MySQL client library.
  * Use correct API call for python-mysqldb's conn.autoconnect().
  * Suppress useless duplicate entry warnings.
    Taken from newer unreleased upstream version.
  * Fix and enable most of the installed version tests in autopkgtest.
  * Disable debugging mode in Web UI.
  * Have workers drop privileges ASAP.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 25 Feb 2017 15:52:24 +0000

grr (3.1.0.2+dfsg-1) unstable; urgency=low

  [ Hilko Bengen and Sascha Steinbiss ]
  * Initial package (Closes: #848502)

 -- Sascha Steinbiss <satta@debian.org>  Thu, 19 Jan 2017 13:19:41 +0100
