=== debian/control ===
Source: grr
Section: utils
Priority: extra
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>,
           Sascha Steinbiss <satta@debian.org>,
Build-Depends: debhelper (>= 9), dh-python, python-dev,
 cmake,
 debhelper (>= 10.1~) | dh-systemd,
 protobuf-compiler,
 python-binplist,
 python-crontab,
 python-django,
 python-ipaddr,
 python-m2crypto,
 python-mock,
 python-mox,
 python-mysqldb,
 python-pexpect,
 python-protobuf,
 python-psutil,
 python-rekall-core,
 python-requests,
 python-selenium,
 python-setuptools,
 python-tsk,
 python-urllib3,
 python-werkzeug,
 python-yaml,
 txt2man,
 g++-mingw-w64,
Built-Using: ${misc:Built-Using}
Standards-Version: 4.0.0
Homepage: https://github.com/google/grr
Vcs-Git: https://salsa.debian.org/pkg-security-team/grr.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/grr

Package: grr-server
Architecture: any
Pre-Depends:
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends},
 python-rekall-core,
 python-portpicker,
 python-django,
 python-pexpect,
 python-werkzeug,
 python-oauth2client,
 python-crontab,
 python-m2crypto,
 python-wsgiref,
 python-pip,
 python-artifacts (>= 20170806),
 python-fusepy,
 python-mysqldb,
 rpm,
 debhelper,
 fakeroot,
 fonts-font-awesome,
 libjs-bootstrap,
 adduser,
 debconf (>= 0.2.26),
Suggests: grr-client-templates-installer | grr-client-templates,
Breaks: grr-client-templates-installer (<< 3.1.0.2+dfsg-5~),
 grr-client-templates (<< 3.1.0.2-2~),
Description: incident response framework - server
 GRR Rapid Response is an incident response framework focused on
 remote live forensics. It consists of an agent (client) that is
 installed on target systems, and server infrastructure that can
 manage and talk to the agent.

Package: grr-client-templates-installer
Architecture: all
Depends: ${misc:Depends}, wget, ca-certificates,
Breaks: grr-server (<< 3.1.0.2+dfsg-5~),
Description: incident response framework - installer for client templates
 GRR Rapid Response is an incident response framework focused on
 remote live forensics. It consists of an agent (client) that is
 installed on target systems, and server infrastructure that can
 manage and talk to the agent.
 .
 This package contains a download script that fetches compoments which
 are used to build Linux, Windows, and MacOSX client installers are
 built and which cannot currently be built from source on a Debian
 system.
