=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=2

UPSTREAM_VERSION=$(shell dpkg-parsechangelog -SVersion | egrep -o '^[^+-]+')
TIMESTAMP=$(shell dpkg-parsechangelog -STimestamp)
DATE=$(shell date --date=@$(TIMESTAMP) '+%d %B %Y')

MANPAGES=$(patsubst %.txt,%,$(wildcard debian/man/*.txt))

%:
	dh $@  --with python2,systemd --buildsystem=pybuild

%.1: %.1.txt
	TZ=UTC LC_ALL=C \
	  txt2man -d "$(DATE)" \
	  -s 1 -r "GRR $(UPSTREAM_VERSION)" -t $(shell basename -a -s.1 $@) \
	  $< > $@

%.8: %.8.txt
	TZ=UTC LC_ALL=C \
	  txt2man -d "$(DATE)" \
	  -s 8 -r "GRR $(UPSTREAM_VERSION)" -t $(shell basename -a -s.1 $@) \
	  $< > $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(MANPAGES)
	$(MAKE) -f debian/Makefile.nanny clean

override_dh_auto_configure:
	dh_auto_configure
	dh_auto_configure -- --dir=grr/config/grr-response-server/

override_dh_auto_build:
	dh_auto_build
	dh_auto_build -- --dir=grr/config/grr-response-server/
	dh_auto_build -- --dir=grr/config/grr-response-test/
	python makefile.py
	$(MAKE) -f debian/Makefile.nanny

override_dh_auto_test:
	#pass

override_dh_auto_install:
	cp $(CURDIR)/version.ini $(CURDIR)/grr/config/grr-response-server
	cp $(CURDIR)/version.ini $(CURDIR)/grr/config/grr-response-test
	PYTHONPATH=$(CURDIR) dh_auto_install
	PYTHONPATH=$(CURDIR) dh_auto_install -- --dir=grr/config/grr-response-server/
	PYTHONPATH=$(CURDIR) dh_auto_install -- --dir=grr/config/grr-response-test/
	find $(CURDIR)/debian -name .gitignore -or -name makefile.py | xargs -r rm -f

override_dh_python2:
	dh_python2 --skip-private

override_dh_link:
	cp  /usr/share/artifacts/*.yaml \
		debian/grr-server/usr/lib/python2.7/dist-packages/grr/artifacts
	ln -s debian/grr-server/usr/lib/python2.7/dist-packages/grr/artifacts/*.yaml \
		debian/grr-server/usr/share/grr-server/grr/artifacts
	ln -rs debian/grr-server/usr/lib/python2.7/dist-packages/grr/gui/templates/*.html \
		debian/grr-server/usr/share/grr-server/grr/gui/templates/

	rm -rf debian/grr-server/usr/share/grr-server/grr/artifacts/flow_templates
	ln -s /usr/lib/python2.7/dist-packages/grr/artifacts/flow_templates \
		debian/grr-server/usr/share/grr-server/grr/artifacts/

	dh_link

override_dh_installman: $(MANPAGES)
	dh_installman

override_dh_install:
	dh_install --fail-missing

override_dh_installinit:
	dh_installinit --name=grr-server
	dh_installinit --name=grr-server@

override_dh_compress:
	dh_compress --exclude=test_data

override_dh_gencontrol:
	dh_gencontrol -- -Vmisc:Built-Using="forensic-artifacts (= $$(dpkg-query --show --showformat='$${source:Version}' forensic-artifacts))"
