=== debian/tests/control ===
Tests: test-installed
Depends: @, unzip
Restrictions: needs-root,isolation-container,allow-stderr
