=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d.*)\.tar\.gz%grr-$1.tar.gz%,uversionmangle=s%(rc)%~$1%,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg," \
   https://github.com/google/grr/tags \
   (?:.*?/)?v?(\d.*)\.tar\.gz debian uupdate
